### Function Macro

# GLib STRUCT_MEMBER_P

since: 2.0

#### Declaration

    #define G_STRUCT_MEMBER_P (
      struct_p,
      struct_offset
    )

#### Description

No description available.

Available since: 2.0

This function is not directly available to language bindings.

#### Parameters

`struct_p`

  Type: `-`

  No description available.

`struct_offset`

  Type: `-`

  No description available.